How to install ruby-thread-safe on Debian 9 (Stretch)